Issue 92941 - gcc 4.3.1: fix new warnings reported by this compiler
Summary: gcc 4.3.1: fix new warnings reported by this compiler
Status: CLOSED FIXED
Alias: None
Product: porting
Classification: Code
Component: code (show other issues)
Version: DEV300m29
Hardware: All Linux, all
: P3 Trivial (vote)
Target Milestone: OOo 3.1
Assignee: caolanm
QA Contact: issues@porting
URL:
Keywords:
Depends on: 92947 92949 92972 93019
Blocks:
  Show dependency tree
 
Reported: 2008-08-20 10:37 UTC by caolanm
Modified: 2008-10-23 14:22 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description caolanm 2008-08-20 10:37:16 UTC
Fix up the new warnings reported by this compiler in the warnings free modules
Comment 1 caolanm 2008-08-20 13:59:52 UTC
working on this...
Comment 2 caolanm 2008-08-29 15:08:52 UTC
all works
Comment 3 caolanm 2008-09-02 09:45:37 UTC
Proposed changes outlined in dev@openoffice.org with no objections. Significant
";" placements broken out into separate sub-issues. 

So, Given as all that gets fixed is developer visible warnings =>
self-verifying, unless someone wants the thankless job of reading the immensely
boring warnings patch.
Comment 4 Stephan Bergmann 2008-09-02 10:38:57 UTC
...at least I don't want to.  ;)
Comment 5 caolanm 2008-10-23 14:22:07 UTC
closing, this round seen in m34